.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-86e07818-a069-1c9d-4186-2693d37b9d03 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59689f37-28bf-67aa-6e05-03b82f62edba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59689f37-28bf-67aa-6e05-03b82f62edba) !important;
}
.lfr-layout-structure-item-3b6982c7-1cc6-91f8-3579-6bb4e9923f48 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db728465-d2ec-daac-f97a-e36c4d948ad8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db728465-d2ec-daac-f97a-e36c4d948ad8) !important;
}
.lfr-layout-structure-item-4a135e4e-c567-8529-5098-672eb4f5ea48 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6bfd63f-4424-c0e2-2f3c-e3f29a99e005 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6bfd63f-4424-c0e2-2f3c-e3f29a99e005) !important;
}
